@import 'hover.css/css/hover';
@import 'animate.css';

body{
	padding-top: 150px;
	background-image: url('/img/bg/dot-grid.png');
	@apply bg-light bg-repeat bg-opacity-75
}
#partners, 
#certifications, 
#presence, 
#history,
#it-consulting,
#maintenance,
#network-assessment,
#it-equipment,
#help-desk{
	scroll-margin-top: 150px;
}
.website-container{
	width:100%;
	max-width: 1280px;
	@apply px-4 mx-auto relative z-10
}
.website-header{
	z-index: 999;
	@apply bg-white shadow pt-2 pb-4 shadow fixed top-0 left-0 right-0
}
.website-header-logo{
	@apply w-auto;
	height: 50px;
}
.website-header ul.website-header-nav{
	@apply items-center;
}
.website-header ul.website-header-nav li{
	@apply relative;
}
.website-header ul.website-header-nav li > a{
	@apply font-bold uppercase cursor-pointer
}
.website-header ul.website-header-nav li > a.active{
	@apply text-danger
}
.website-header ul.website-header-nav li .subnav{
	z-index: 888;
	right: 0px;
	width: 380px;
	@apply absolute pt-7 hidden invisible
}
.website-header ul.website-header-nav > li:hover .subnav,
.website-header ul.website-header-nav > li:active .subnav,
.website-header ul.website-header-nav > li:focus .subnav
{
	@apply block visible;
}
.website-header ul.website-header-nav > li .subnav .subnav-title{
	@apply text-3xl uppercase font-bold mb-4 text-gray-300
}
.website-header ul.website-header-nav > li .subnav .subnav-content{
	@apply bg-white py-7 px-10 rounded-lg shadow-2xl
}
.website-header ul.website-header-nav > li:hover > a{
	@apply text-danger;
}
.website-header ul.website-header-nav > li .subnav .subnav-content a{
	@apply text-lg text-dark-900 opacity-100 font-bold uppercase flex items-center mb-4
}
.website-header ul.website-header-nav > li .subnav .subnav-content a:last-child{
	@apply mb-0
}
.website-header ul.website-header-nav > li .subnav .subnav-content a:hover{
	@apply opacity-75
}
.website-header ul.website-header-nav > li .subnav .subnav-content a img{
	@apply w-7 h-7 mr-4
}
.website-carousel{
	@apply bg-dark-900;
}
.slick-carousel-wrapper{
	@apply h-full w-full flex items-center relative z-10
}
.slick-carousel-slide{
	height: 690px;
	@apply bg-dark-800 shadow
}
.slick-title{
	@apply text-6xl mb-10 font-bold text-white leading-tight uppercase
}
.slick-description{
	@apply text-white text-xl
}
.slick-dots{
	bottom: 35px !important;
}
.slick-dots li button::before{
	font-size: 16px !important;
	color: #ffffff !important;
}
.btn{
	@apply py-3 px-7 font-bold text-sm uppercase rounded
}
.btn-primary{
	@apply bg-primary-900 text-white text-opacity-100
}
.btn-primary:hover{
	@apply text-opacity-75;
}
.btn:disabled{
	@apply opacity-50
}
.btn-danger{
	@apply bg-danger text-white text-opacity-100
}
.btn-danger:hover{
	@apply text-opacity-75;
}
.link{
	@apply text-primary-600 opacity-100
}
.link:hover{
	@apply opacity-75;
}
.h3{
	@apply text-5xl mb-10 font-bold uppercase
}
.h4{
	@apply text-xl
}
.subtitle{
	@apply text-3xl font-bold uppercase mb-7
}
.h4.service{
	@apply flex items-center mb-7
}
.h4.service i{
	@apply text-4xl w-20 text-center
}
.h4.service span{
	@apply flex-1
}
.lead{
	@apply text-lg mb-7
}
.label{
	@apply text-xs font-bold uppercase
}
.thumb-icon{
	@apply inline-block text-center
}
.thumb-icon img{
	width: 105px;
	@apply inline-block;
}
.img-fluid{
	@apply w-full h-auto
}
.form-group{
	@apply mb-5
}
input{
	outline: none !important;
	box-shadow: none !important;
}
.form-control{
	@apply w-full py-2 px-4 rounded
}
.form-control:focus{
	@apply w-full py-2 px-4 rounded
}
.form-control.form-control-lg{
	@apply py-4
}
label.label{
	@apply mb-3
}
.bg-overlay{
	@apply bg-center bg-cover relative
}
.bg-overlay::before{
	content: '';
	@apply top-0 left-0 right-0 bottom-0 bg-dark-900 bg-opacity-75 absolute w-full h-full
}
.bg-overlay .container{
	@apply relative z-10
}
.card-logo{
	height: 130px;
	@apply bg-white rounded shadow-lg flex items-center justify-center p-4
}
.card-logo img{
	width: auto;
	height: auto;
	max-width: 155px;
	max-height: 85px;
}
.footer-link{
	@apply text-sm font-bold
}
.footer-link:hover{
	@apply text-danger;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.mobile_menu_content{
	transition: all .35s ease;
	transform: translateX(100%);
	@apply fixed top-0 bottom-0 left-0 right-0 bg-dark-900 py-15 px-5 overflow-auto
}

.mobile_menu_content.active{
	transform: translateX(0%);
	transition: all .35s ease;
}
.mobile_menu_content ul > li{
	@apply border-b border-red-700
}
.mobile_menu_content ul > li > a{

	@apply text-sm uppercase text-white font-bold flex items-center w-full py-2

}

.bg-half{
	width: calc(50vw + 55px);
	height: 100%;
	left: -63px;
	@apply absolute top-0
}

.fade-enter-active, .fade-leave-active {
	transform: translateX(0);
	transition: all .5s ease;
}
.fade-enter, .fade-leave-to{
	transform: translateX(1.5rem);
	opacity: 0;
}

/* TABLET */

@media screen and (max-width: 1024px){

	body{
		padding-top: 127px;
	}

	.website-container{
		@apply px-10
	}

	.website-header-logo{
		height: 30px !important;
	}

	.website-header ul.website-header-nav li > a{
		@apply text-xs
	}

	.slick-carousel-wrapper{
		@apply px-10 relative z-10
	}

	.slick-carousel-slide{
		height: 400px;
	}

	.slick-title{
		@apply text-3xl mb-7
	}

	.slick-description{
		@apply text-base
	}

	.slick-dots{
		bottom: 15px !important;
	}

	.thumb-icon img{
		width: 65px;
	}

	.form-control.form-control-lg{
		@apply py-2 px-4
	}

	.label.icon{
		font-size: 8px  !important;
	}

	.h3{
		@apply text-3xl mb-5
	}

	.h4{
		@apply text-sm uppercase font-bold
	}

	.h4.service{
		@apply mb-5
	}
	.h4.service i{
		@apply text-2xl w-10 mr-4
	}
	.lead{
		@apply text-base mb-6
	}
	.card-logo{
		height: 90px;
	}
	.card-logo img{
		max-width: 85px !important;
		max-height: 55px !important;
	}

	.btn{
		@apply text-xs
	}

	.website-header ul.website-header-nav > li .subnav .subnav-title{
		@apply text-xl mb-4
	}

	.website-header ul.website-header-nav > li .subnav .subnav-content{
		@apply py-4 px-5
	}

	.website-header ul.website-header-nav > li .subnav .subnav-content a{
		@apply text-sm
	}

	.bg-half{
		width: 100%;
		height: 100%;
		left: 0;
		@apply absolute top-0
	}
}

@media screen and (max-width: 640px){

	body{

		padding-top: 0;

	}

	.website-container{
		@apply px-5
	}

	.website-header{
		@apply relative py-3
	}

	.website-header-logo{
		height: 28px !important;
	}

	.slick-carousel-slide{
		height: 450px;
	}

	.slick-dots{
		bottom: 30px !important;
	}
}